Bug 819476 - typo in help: multibple
typo in help: multibple
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
17
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 07:04 EDT by Jan Stodola
Modified: 2013-07-04 09:02 EDT (History)
3 users (show)

See Also:
Fixed In Version: lorax-17.19-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-21 06:37:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Stodola 2012-05-07 07:04:46 EDT
Description of problem:
There is a typo in lorax's help:

# lorax  --help
...
    -s REPOSITORY, --source=REPOSITORY
                        source repository (may be listed multibple times)
...


Version-Release number of selected component (if applicable):
lorax-17.16

How reproducible:
always

Steps to Reproduce:
1. lorax --help
  
Actual results:
...
    -s REPOSITORY, --source=REPOSITORY
                        source repository (may be listed multibple times)
...

Expected results:
...
    -s REPOSITORY, --source=REPOSITORY
                        source repository (may be listed multiple times)
...

Note You need to log in before you can comment on or make changes to this bug.